count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=308
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=306
results:
- base_id: MA2003
  collection: CORE
  matrix_id: MA2003.1
  name: NKX2-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2003.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2003.1/
  version: '1'
- base_id: MA2003
  collection: CORE
  matrix_id: MA2003.2
  name: NKX2-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2003.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2003.2/
  version: '2'
- base_id: MA0063
  collection: CORE
  matrix_id: MA0063.2
  name: NKX2-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0063.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0063.2/
  version: '2'
- base_id: MA0063
  collection: CORE
  matrix_id: MA0063.3
  name: NKX2-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0063.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0063.3/
  version: '3'
- base_id: MA0673
  collection: CORE
  matrix_id: MA0673.1
  name: NKX2-8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0673.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0673.1/
  version: '1'
- base_id: MA0673
  collection: CORE
  matrix_id: MA0673.2
  name: NKX2-8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0673.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0673.2/
  version: '2'
- base_id: MA0124
  collection: CORE
  matrix_id: MA0124.1
  name: NKX3-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0124.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0124.1/
  version: '1'
- base_id: MA0122
  collection: CORE
  matrix_id: MA0122.2
  name: NKX3-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0122.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0122.2/
  version: '2'
- base_id: MA0674
  collection: CORE
  matrix_id: MA0674.1
  name: NKX6-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0674.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0674.1/
  version: '1'
- base_id: MA0674
  collection: CORE
  matrix_id: MA0674.2
  name: NKX6-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0674.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0674.2/
  version: '2'
